gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000364

OpenOffice.org における不正な XML ドキュメントによるヒープオーバーフローの脆弱性

7.6
2007/04/01 00:00
CVE-2006-3117

JVNDB-2006-000364

OpenOffice.org における不正な XML ドキュメントによるヒープオーバーフローの脆弱性
概要
------------ 本脆弱性情報は、同時期に公開された複数の脆弱性について、まとめて解説したものです。タイトル以外の他の脆弱性情報の内容が含まれていますので予めご了承ください。 ------------ OpenOffice.org には以下の複数のセキュリティ上の問題が存在します。 ・OpenOffice.org ドキュメントに埋め込まれた BASIC マクロの処理に不備が存在するため、ユーザにマクロを実行するか確認するダイアログが表示されずに BASIC マクロが実行される問題 (CVE-2006-2198) ・OpenOffice.org ドキュメント内の特定の Java アプレットの処理に不備が存在するため、サンドボックスによるセキュリティ制限が回避される問題 (CVE-2006-2199) ・特定の XML ドキュメントの処理に不備が存在するため、ヒープオーバーフローを生じる問題 (CVE-2006-3117) リモートの攻撃者に悪用された場合、OpenOffice.org アプリケーションを実行するユーザの権限で、システム上のファイルの削除/読み取りなどの操作、あるいは任意のコードを実行される可能性があります。
想定される影響と対策
本脆弱性に伴う影響については、「概要」をご参照ください。
JVNDB-2006-000364は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.6N/A
CVECVE-2006-3117
公表日2006/06/30 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。